.wholesale-coupon-info {
	margin-top: 15px;
	padding: 10px 15px;
	background-color: #f8f8f8;
	border: 1px solid #ddd;
	border-radius: 5px;
	font-size: 13px;
	color: #333;
}
.wholesale-coupon-info p {
	margin: 0;
}
.wholesale-coupon-info strong {
	color: #0073aa;
}
.wholesale-coupon-info span {
	color: #0073aa;
	background-color: #ffde5d;
	border-radius: 3px;
	padding: 1px 3px;
	font-weight: bold;
}
.wholesale-coupon-info p.coupon-info-label5 {
	position: relative;
}
.wholesale-coupon-info p.coupon-info-label5::before {
	position: absolute;
	bottom: -10px;
  right: -38px;
	content: "";
	background: url(https://mobich.in.ua/wp-content/uploads/discount5.png) no-repeat top right / cover;
	width: 61px;
	height: 34px;
}
.wholesale-coupon-info p.coupon-info-label10 {
	position: relative;
}
.wholesale-coupon-info p.coupon-info-label10::before {
	position: absolute;
	top: -30px;
  right: -38px;
	content: "";
	background: url(https://mobich.in.ua/wp-content/uploads/discount5-10.png) no-repeat top right / cover;
	width: 75px;
	height: 54px;
}